Bug 105385 - Epiphany has different startup page than Mozilla
Summary: Epiphany has different startup page than Mozilla
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: epiphany (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-25 16:18 UTC by Jan "Yenya" Kasprzak
Modified: 2007-03-27 04:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 18:33:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan "Yenya" Kasprzak 2003-09-25 16:18:35 UTC
Description of problem:
In the second beta "severn" (released today) the Epiphany WWW browser
has the startup page set up to http://www.google.com/, while Mozilla
has some local document. I think all browsers distributed with Fedora core
should have the same startup page.

Version-Release number of selected component (if applicable):
epiphany-1.0-1

Additional info:
I run one of the official RH mirrors, so I have the second Severn beta
a few hours earlier.

Comment 1 Christopher Blizzard 2003-10-14 18:33:32 UTC
Fixed in 1.0.1-2.


Note You need to log in before you can comment on or make changes to this bug.